.version.contact_us /* version checker */
{
	color: #0000FE;
	background-color: #5B83B4;
}

.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 970px;
	min-height: 600px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: #FFFFFF;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	padding-bottom: 11px;
	width: 0.01px;
}

#pu296
{
	width: 0.01px;
}

#u296
{
	z-index: 2;
	width: 675px;
	margin-right: -10000px;
	left: 285px;
}

#u296_clip
{
	width: 675px;
	height: 170px;
}

#u296_img
{
	margin-top: -80px;
	margin-right: -6px;
	margin-bottom: -145px;
}

#u180
{
	z-index: 4;
	width: 230px;
	margin-right: -10000px;
	margin-top: 23px;
	left: 51px;
}

#u192
{
	z-index: 6;
	width: 970px;
	margin-right: -10000px;
	margin-top: 161px;
}

#menuu70
{
	z-index: 7;
	width: 861;
	margin-right: -10000px;
	left: 10px;
}

#u352
{
	width: 98px;
	min-height: 35px;
	margin-right: -10000px;
}

#u353
{
	width: 98px;
	padding-bottom: 14px;
}

#u353:hover
{
	width: 98px;
	min-height: 0px;
	margin: 0px;
}

#u353:active
{
	width: 98px;
	min-height: 0px;
	margin: 0px;
}

#u353.MuseMenuActive
{
	width: 98px;
	min-height: 0px;
	margin: 0px;
}

#u355-4
{
	width: 44px;
	min-height: 17px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 7px;
	left: 25px;
}

#u353:hover #u355-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 44px;
	margin: 0px -10000px 0px 0px;
}

#u353:active #u355-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 44px;
	margin: 0px -10000px 0px 0px;
}

#u353.MuseMenuActive #u355-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 44px;
	margin: 0px -10000px 0px 0px;
}

#u953
{
	width: 151px;
	min-height: 35px;
	margin-right: -10000px;
	left: 98px;
}

#u954
{
	width: 151px;
	padding-bottom: 14px;
}

#u954:hover
{
	width: 151px;
	min-height: 0px;
	margin: 0px;
}

#u954:active
{
	width: 151px;
	min-height: 0px;
	margin: 0px;
}

#u954.MuseMenuActive
{
	width: 151px;
	min-height: 0px;
	margin: 0px;
}

#u956-4
{
	width: 97px;
	min-height: 17px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 7px;
	left: 25px;
}

#u954:hover #u956-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 97px;
	margin: 0px -10000px 0px 0px;
}

#u954:active #u956-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 97px;
	margin: 0px -10000px 0px 0px;
}

#u954.MuseMenuActive #u956-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 97px;
	margin: 0px -10000px 0px 0px;
}

#u1106
{
	width: 105px;
	min-height: 35px;
	margin-right: -10000px;
	left: 249px;
}

#u1109
{
	width: 105px;
	padding-bottom: 14px;
}

#u1109:hover
{
	width: 105px;
	min-height: 0px;
	margin: 0px;
}

#u1109:active
{
	width: 105px;
	min-height: 0px;
	margin: 0px;
}

#u1109.MuseMenuActive
{
	width: 105px;
	min-height: 0px;
	margin: 0px;
}

#u1110-4
{
	width: 51px;
	min-height: 17px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 7px;
	left: 25px;
}

#u1109:hover #u1110-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 51px;
	margin: 0px -10000px 0px 0px;
}

#u1109:active #u1110-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 51px;
	margin: 0px -10000px 0px 0px;
}

#u1109.MuseMenuActive #u1110-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 51px;
	margin: 0px -10000px 0px 0px;
}

#u967
{
	width: 129px;
	min-height: 35px;
	margin-right: -10000px;
	left: 354px;
}

#u970
{
	width: 129px;
	padding-bottom: 14px;
}

#u970:hover
{
	width: 129px;
	min-height: 0px;
	margin: 0px;
}

#u970:active
{
	width: 129px;
	min-height: 0px;
	margin: 0px;
}

#u970.MuseMenuActive
{
	width: 129px;
	min-height: 0px;
	margin: 0px;
}

#u972-4
{
	width: 75px;
	min-height: 17px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 7px;
	left: 25px;
}

#u970:hover #u972-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 75px;
	margin: 0px -10000px 0px 0px;
}

#u970:active #u972-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 75px;
	margin: 0px -10000px 0px 0px;
}

#u970.MuseMenuActive #u972-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 75px;
	margin: 0px -10000px 0px 0px;
}

#u981
{
	width: 124px;
	min-height: 35px;
	margin-right: -10000px;
	left: 483px;
}

#u982
{
	width: 124px;
	padding-bottom: 14px;
}

#u982:hover
{
	width: 124px;
	min-height: 0px;
	margin: 0px;
}

#u982:active
{
	width: 124px;
	min-height: 0px;
	margin: 0px;
}

#u982.MuseMenuActive
{
	width: 124px;
	min-height: 0px;
	margin: 0px;
}

#u983-4
{
	width: 70px;
	min-height: 17px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 7px;
	left: 25px;
}

#u982:hover #u983-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 70px;
	margin: 0px -10000px 0px 0px;
}

#u982:active #u983-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 70px;
	margin: 0px -10000px 0px 0px;
}

#u982.MuseMenuActive #u983-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 70px;
	margin: 0px -10000px 0px 0px;
}

#u988
{
	width: 106px;
	min-height: 35px;
	margin-right: -10000px;
	left: 607px;
}

#u989
{
	width: 106px;
	padding-bottom: 14px;
}

#u989:hover
{
	width: 106px;
	min-height: 0px;
	margin: 0px;
}

#u989:active
{
	width: 106px;
	min-height: 0px;
	margin: 0px;
}

#u989.MuseMenuActive
{
	width: 106px;
	min-height: 0px;
	margin: 0px;
}

#u991-4
{
	width: 52px;
	min-height: 17px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 7px;
	left: 25px;
}

#u989:hover #u991-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 52px;
	margin: 0px -10000px 0px 0px;
}

#u989:active #u991-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 52px;
	margin: 0px -10000px 0px 0px;
}

#u989.MuseMenuActive #u991-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 52px;
	margin: 0px -10000px 0px 0px;
}

#u974
{
	width: 148px;
	min-height: 35px;
	margin-right: -10000px;
	left: 713px;
}

#u975
{
	width: 148px;
	padding-bottom: 14px;
}

#u975:hover
{
	width: 148px;
	min-height: 0px;
	margin: 0px;
}

#u975:active
{
	width: 148px;
	min-height: 0px;
	margin: 0px;
}

#u975.MuseMenuActive
{
	width: 148px;
	min-height: 0px;
	margin: 0px;
}

#u976-4
{
	width: 94px;
	min-height: 17px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 7px;
	left: 25px;
}

#u975:hover #u976-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 94px;
	margin: 0px -10000px 0px 0px;
}

#u975:active #u976-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 94px;
	margin: 0px -10000px 0px 0px;
}

#u975.MuseMenuActive #u976-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 94px;
	margin: 0px -10000px 0px 0px;
}

#u331-18
{
	z-index: 64;
	width: 900px;
	min-height: 414px;
	background: #C8C8C8 url("../images/u331-grad.png") repeat-x left top;
	background: -webkit-gradient(linear, center top, center bottom, from(#EBEBEB),color-stop(100%, #C8C8C8));
	background: -webkit-linear-gradient(top,#EBEBEB ,#C8C8C8 100%);
	background: linear-gradient(to bottom,#EBEBEB ,#C8C8C8 100%);
	border-radius: 10px;
	padding: 25px;
	margin-left: 10px;
	margin-top: 41px;
	position: relative;
}

#pu349-4
{
	width: 0.01px;
	margin-left: 14px;
	margin-top: 12px;
}

#u349-4
{
	z-index: 50;
	width: 226px;
	min-height: 18px;
	margin-right: -10000px;
	margin-top: 27px;
}

#u350-4
{
	z-index: 54;
	width: 240px;
	min-height: 46px;
	margin-right: -10000px;
	left: 236px;
}

#u351-6
{
	z-index: 58;
	width: 385px;
	min-height: 18px;
	margin-right: -10000px;
	margin-top: 27px;
	left: 480px;
}

body
{
	position: relative;
	min-width: 970px;
}

